/* imported from ncddc */
@media screen {
    /* - LEGACY CMS base layout definitions - */
    body{
        background: transparent url('../image/background_img.jpg') no-repeat fixed;
        color: Black;
        margin: 0;
        padding: 0;
    }
    table { font-size: 100%; }
    a {
        color: #346ead;
        background-color: transparent;
    }
    img {
        border: none;
        vertical-align: middle;
    }

    p img {
        border: none;
        margin: 0;
    }
    hr {
        border: 0;
        height: 1px;
        color: #8cacbb;
        background-color: #8cacbb;
        margin: .5em 0 1em 0;
    }
    h1, h2, h3, h4, h5, h6 {
        color: Black;
        background-color: transparent;
        font-family: "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
        font-weight: bold;
        margin: 0 0 .25em 0;
    }
    h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
        color: Black ! important;
        text-decoration: none;
    }
    h1 {
        font-size: 160%;
        text-align: center;
        margin-bottom: 6px;
        border-bottom: 1px solid #8cacbb;
    }
    h2 {
        font-size: 135%;
        margin: 1.5em 0 .5em 0;
        border-bottom: 1px solid #8cacbb;
    }
    h3 { font-size: 120%; }
    h4 { font-size: 110%; }
    h5 { font-size: 100%; }
    h6 { font-size: 85%;  }
    ul {
        line-height: 1.5em;
        margin: .5em 0 0 1.5em;
        padding: 0;
        list-style-image: none;
    }
    ol {
        line-height: 1.5em;
        margin: .5em 0 0 2.5em;
        padding: 0;
        list-style-image: none;
    }
    li { margin-bottom: 0.5em; }
    dt { font-weight: bold; }
    dd {
        line-height: 1.5em;
        margin-bottom: 1em;
    }
}

@media screen {
    /* - LEGACY CMS base text markup definitions - */
    abbr, acronym, .explain {
        border-bottom: 1px dotted Black;
        color: Black;
        background-color: transparent;
        cursor: help;
    }
    q {
        font-family: Baskerville, Georgia, serif;
        font-style: italic;
        font-size: 120%;
    }
    blockquote {
        padding-left: .5em;
        margin-left: 0;
        border-left: 4px solid #8cacbb;
        color: #76797c;
    }
    code {
        font-family: Monaco, "Courier New", Courier, monospace;
        font-size: 120%;
        color: Black;
        background-color: #dee7ec;
        padding: 0 .1em;
    }
    pre {
        font-family: Monaco, "Courier New", Courier, monospace;
        font-size: 100%;
        padding: 1em;
        border: 1px solid #8cacbb;
        color: Black;
        background-color: #dee7ec;
        overflow: auto;
    }
    ins {
        color: green;
        text-decoration: none;
    }
    del {
        color: red;
        text-decoration: line-through;
    }
}

@media screen {
    /* - legacy CMS narrative content layout and other support definitions - */
    .documentContent {
        font-size: 110%;
        padding: 1em 1em 2em 1em !important;
        background: transparent;
    }
    .documentContent p a {
        text-decoration: none;
        margin: 1.75em 0;
    }
    .documentContent p a:visited {
        color: Purple;
        background-color: transparent;
    }
    .documentContent p a:active {
        color: Red;
        background-color: transparent;
    }
    .documentContent li {
        text-decoration: none;
        list-style: none none;
    }
    .documentContent li a {
        text-decoration: none;
    }
    .documentContent li a:visited { color: Purple; }
    .documentContent li a:active { color: Red; }
    .documentContent dd a {
        text-decoration: none;
    }
    .documentContent dd a:visited {
        color: Purple;
        background-color: transparent;
    }
    .documentContent dd a:active {
        color: Red;
        background-color: transparent;
    }
    .documentActions {
        float: right;
        margin: .4em 0 0 .5em;
        padding: 0;
        text-align: right;
    }
    .documentActions ul {
        margin: 1px 0 2px 0;
        padding: 0;
        display: block;
    }
    .documentActions li {
        display: inline;
        list-style: none none;
        margin: 0;
        padding: 0;
    }
    .documentActions a {
        border: none !important;
        text-decoration: none;
    }
    .documentDescription {
        font-weight: bold;
        display: block;
        margin-bottom: 1.25em;
        line-height: 1.5em;
    }
}

@media screen {
    /* - NEW custom CLASS narrative content layout and other support definitions - */
    .narrativeBlock {
        display: block;
        font-size: 95%;
        padding: 0 !important;
        background: transparent;
    }
    .narrativeBlock li {
        line-height: 1.25em;
        margin: .25em 0 0 .5em;
        padding: 0;
        text-decoration: none;
        list-style: square url('../image/bullet.gif');
    }
    .addressBlock {
        display: block;
        font-size: 95%;
        margin-top: 10px;
        padding: 0 !important;
        background: transparent;
    }
    .addressBlock li {
        line-height: 1.25em;
        margin: 0;
        padding: 2px 0;
        text-decoration: none;
        list-style: none none;
    }
    .tableDetailBlock {
        display: block;
        font-size: 95%;
        margin-top: 10px;
        padding: 0 !important;
        background: transparent;
    }
    .tableDetailBlock li {
        line-height: 1.5em;
        margin: .25em 0 0 .75em;
        padding: 0;
        text-decoration: none;
        list-style: square url('../image/pdf_16x16.gif');
    }
    .standoutBlock {
        margin-left: 2.5em;
        text-transform: capitalize;
        font-size: 60%;
        font-variant: small-caps;
        color: red;
    }
    .messageBlock {
        border: 3px solid #ff6600;
        margin: 0;
        background-color: black;
        color: white;
    }
    .dashboard {
        text-align:center;
        border-right:1px solid #333333;
    }
    .bold-italic {
        font-style: italic;
        font-weight: bold;
    }
    .bold-underline {
        text-decoration: underline;
        font-weight: bold;
    }
    .just-underline {
        /*border-bottom: 1px solid #8cacbb;*/
        color: #000000;
        text-decoration: underline;
        font-weight: normal;
    }
    .table-nav-headings {
        border: 1px solid #000000;
        background-color: #817f7f;
        color:white;
        padding:5px 8px;
    }
    .table-nav-active-headings {
        border: 1px solid #000000;
        background-color: #0158a7;
        color:white;
        padding:5px 8px;
    }
    .more-margin { margin: 2.5em 0 .5em 0; }
    .more-top-margin { margin-top: 5em;	}
    .tweak-top-margin { margin-top: 15px;	}
    .more-bottom-margin { margin-bottom: 4em; }
    .tweak-bottom-margin { margin-bottom: 15px; }
    .indent { margin: .5em 0 0 .5em; }
    .dedent { margin: .5em 0 0 0; }
    .smaller-font { font-size: 78%; }
    .normal-font { font-weight: normal; }
}

@media screen {
    /* - NEW custom CLASS definitions to manage hypoxia watch page elements */
    .cruise-schedule-block {
        display: block;
        margin: 15px 0;
        padding: 0;
    }
    .cruise-schedule-header-label {
        display: block;
        font-family: "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
        font-weight: bold;
        font-size: 130%;
        border-bottom: 1px solid #8cacbb;
        margin: 0 0 8px 0;
    }
    .cruise-leg-table-dressed-right {
        display: block;
        border: 1px solid #8cacbb;
        /*border-left: 2px solid #8cacbb;*/
        /*border-right: 2px solid #8cacbb;*/
        float: right;
        width: 58%;
        margin: 0 5px 5px 0;
        padding: 5px;
    }
}

@media screen {
    /* - NEW custom CLASS definitions to manage activities/technology composite leader */
    .listBlock {
        display: block;
        height: 100px;
        margin: 0 0 1.5em .5em;
    }
    .listBlockIcon {
        float: left;
        width: 15%;
        margin-right: 5px;
    }
    .listBlockText { margin: 0 5% 0 10%; }
    .listDescription {
        font-weight: normal;
        display: block;
        margin: 15px 0 0 0;
        line-height: 1.2em;
    }
}

@media screen {
    /* - NEW custom CLASS definitions to manage the Regional Science Officer (RSO) composite leader */
    .rsaBlock {
        display: block;
        height: 120px;
        margin: 1em 0 1em .5em;
    }
    .rsaBlockIcon {
        float: left;
        width: 15%;
        margin-right: 5px;
    }
    .rsaBlockText { margin: 0 5% 0 18%; }
    .rsaDetails {
        margin-left: 15px;
        padding: 10px 0;
        text-align: left !important;
        color: #306aaa;
        font-size: 70%;
    }
}

@media screen {
    /* - NEW custom CLASS definitions to support a general floating info portlet and other special effects - */
    .float-right {
        float: right;
        margin: 0 10px;
    }
    .pagers-float-right {
        float: right;
        margin: 0 40px;
    }
    .float-left {
        float: left;
        margin: 0 10px;
    }
    .add-shadow {
        /* Firefox, Safari, Opera and Google Chrome support */
        box-shadow: 5px 5px 5px #ccc;
        -moz-box-shadow: 5px 5px 5px #ccc;
        -webkit-box-shadow: 5px 5px 5px #ccc;
        -khtml-box-shadow: 5px 5px 5px #ccc;
        /* IE 8 support */
        -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
        /* IE 7 and older support */
        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
    }
    .round-top-corners {
        border-radius: 10px 10px 0 0;
        -moz-border-radius: 10px 10px 0 0;
        -webkit-border-radius: 10px 10px 0 0;
        -khtml-border-radius: 10px 10px 0 0;
    }
    .round-all-corners {
        border-radius: 10px 10px 10px 10px;
        -moz-border-radius: 10px 10px 10px 10px;
        -webkit-border-radius: 10px 10px 10px 10px;
        -khtml-border-radius: 10px 10px 10px 10px;
    }
    .infoContainer {
        /* primary box model */
        border-top: 1px solid #333333;
        border-right: 1px solid #333333;
        border-left: 1px solid #333333;
        margin: 0 3px 0 3px;
        padding: 0;
        width: 25%;
    }
    .infoTitle {
        display: block;
        width: 100%;
        padding: 3px 0;
        background: #306AAA;
        text-align: center !important;
        font-weight: bold;
        color: #ffffff;
        font-size: 90%;
    }
    .infoDetails {
        display: block;
        overflow: auto;
        border-bottom: 1px solid #333333;
        width: 100%;
        margin: 0;
        padding: 5px 0;
        background: #F6F6F6;
        text-align: left !important;
        color: #306aaa;
        font-size: 70%;
    }
    .infoDetails p {
        line-height: 5px;
        padding: 5px 7px;
    }
    #contacts{
        float:right;
        background:#ADD8E6;
        width:250px;
        border:2px solid #000;
        padding:10px;
        margin-left:20px;
        color:#4169E1;
    }
}

@media screen {
    /* - UPDATED/MODIFIED custom IMG & Link definitions - */
    #non_gov_link p{
        text-decoration: none;
        padding-right: 20px;
        float: right;
        cursor: help;
    }
    #non_gov_link acronym{
        text-decoration: none;
        color: #76797C;
        border: none !important;
        font-size: .8em;
    }
    .btn-primary {
        text-decoration: none;
        background-color: #337ab7;
        padding: 7px;
        color: #fff;
    }
}
.warning {
    border-left: 5px solid #cc0000;
    border-right: 5px solid #cc0000;
    padding: 0 5px;
    margin-right: 5px;
}
.image-centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.image-left {
    display: block;
    float: left;
    clear: both;
    margin: 0 .75em .25em 0;
    border: 1px solid Black;
}
.image-left-margin {
    display: block;
    float: left;
    clear: both;
    margin: 1em 1.75em 1em 0;
    border: 0;
}
.image-left-noborder {
    display: block;
    float: left;
    clear: both;
    margin: 0 .75em .25em 0;
    padding-right: 1px;
    border: 0;
}
.image-right {
    display: block;
    float: right;
    clear: both;
    margin: 0 0 0 .5em;
    border: 1px solid Black;
}
.image-right-margin {
    display: block;
    float: right;
    clear: both;
    margin: 1em 0 1em 1em;
    border: 0;
}

.image-right-noborder {
    display: block;
    float: right;
    clear: both;
    padding-left: 1px;
    margin: 1em 0 1em .25em;
    border: 0;
}

.image-right-noborder-newis {
    display: block;
    float: right;
    clear: both;
    padding-left: 0;
    margin-top: -25px;
    border: 0;
}

.image-inline {
    float: none;
    vertical-align: middle;
    /*margin-bottom: .25em;*/
    margin-left: .5em;
}
.link-plain {
    background-image: none;
    padding: 0;
}
.link-parent {
    display: block;
    background: transparent url('../image/arrowUp.gif') 4px 5px no-repeat;
    padding: 1px 0 10px 16px;
    font-size: 85%;
    text-decoration: none;
}
.link-user {
    background: transparent url('../image/user.gif') 0 1px no-repeat;
    padding: 1px 0 1px 16px;
}
.link-special {
    margin-left: 1.25em;
    color: #436976 !important;
    font-size: 80%;
    font-variant: small-caps;
}
.link-external {
    background: none;
    padding: 0;
    text-decoration: none;
}
/*
.link-mailto {
    background: transparent url('../image/mail_icon.gif') 0 1px no-repeat;
    padding: 1px 0 1px 16px;
}*/
/*.link-ftp {
    background: transparent url('../image/file_icon.gif') 0 1px no-repeat;
    padding: 1px 0 1px 16px;
}
.link-webcal {
    background: transparent url('../image/event_icon.gif') 0 1px no-repeat;
    padding: 1px 0 1px 16px;
}
.link-feed {
    background: transparent url('../image/rss.gif') 0 1px no-repeat;
    padding: 1px 0 1px 18px;
}
.internal-link {
    color: #436976 !important;
    text-decoration: none;
    !*background: transparent url('../image/link_icon.gif') no-repeat 0 1px;*!
    padding: 1px 0 1px 18px;
}
.pub-link {
    color: #436976 !important;
    text-decoration: none;
    background: transparent url('../image/small-pdf.jpg') no-repeat 0 1px;
    padding: 1px 0 2px 18px;
}
.ppt-link {
    color: #436976 !important;
    text-decoration: none;
    background: transparent url('../image/ppt.png') no-repeat 0 1px;
    padding: 1px 0 2px 18px;
}
.xml-link {
    color: #436976 !important;
    text-decoration: none;
    background: transparent url('../image/x-image-icon.jpg') no-repeat 0 1px;
    padding: 1px 0 2px 18px;
}
.zip-link {
    color: #436976 !important;
    text-decoration: none;
    background: transparent url('../image/tar.png') no-repeat 0 1px;
    padding: 1px 0 2px 18px;
}
.doc-link {
    color: #436976 !important;
    text-decoration: none;
    background: transparent url('../image/doc.png') no-repeat 0 1px;
    padding: 1px 0 2px 18px;
}
.data-link {
    color: #436976 !important;
    text-decoration: none;
    background: transparent url('../image/data.gif') no-repeat 0 1px;
    padding: 1px 0 2px 18px;
}
.acct-link {
    color: #436976 !important;
    text-decoration: none;
    background: transparent url('../image/user.gif') no-repeat 0 1px;
    padding: 1px 0 2px 18px;
}
.gov-link {
    color: #436976 !important;
    text-decoration: none;
    background: transparent url('../image/link_icon.gif') no-repeat 0 1px;
    padding: 1px 0 1px 18px;
}
.gov-narrative-link {
    color: #346EAD !important;
    text-decoration: none;
    !*background: transparent url('../image/link_icon.gif') no-repeat 0 1px;*!
    !*padding: 1px 0 1px 18px;*!
}
.nongov-link {
    color: #436976 !important;
    text-decoration: none !important;
    background: transparent url('../image/ex_link_icon.gif') no-repeat 0 1px;
    padding: 1px 0 1px 18px;
}
.nongov-narrative-link {
    color: #346EAD !important;
    text-decoration: none !important;
    background: transparent url('../image/asterisk.png') no-repeat 0 1px;
    padding: 0 0 1px 14px;
}
.phone-icon {
    background: transparent url('../image/phone_icon.gif') 0 1px no-repeat;
    padding: 1px 0 3px 16px;
}
.bio-icon {
    background: transparent url('../image/user.gif') 0 1px no-repeat;
    padding: 1px 0 3px 16px;
}
}*/

@media screen {
    /* - LEGACY custom CMS CLASS layout support definitions - */
    .even { background-color: #eef3f5; }
    .odd { background-color: transparent; }
    .visualHighlight { background-color: #eef3f5; }
    .discreet {
        color: #76797c;
        font-size: 85%;
        font-weight: normal;
    }
    .pullquote {
        padding: 0 1em 0 1em;
        margin: 0 0 1em 1em;
        font-weight: bold;
        color: #CC9933;
        float: right;
        width: 35%;
        clear: right;
        background-color: White;
    }
    .callout {
        font-weight: bold;
        color: #CC9933;
        padding: 0 1em;
    }
}

@media screen {
    /* - LEGACY custom CMS block CLASS definitions - */
    .visualClear {
        display: block;
        clear: both;
    }
    .netscape4 { display: none; }
    .hiddenStructure {
        display: block;
        background: transparent none;
        border: none;
        height: 1px;
        overflow: hidden;
        padding: 0;
        margin: -1px 0 0 -1px;
        width: 1px;
    }
    .contentViews .hiddenStructure,
    .contentActions .hiddenStructure {
        position: absolute;
        top: -200px;
        left: -200px;
    }
    .hiddenLabel {
        display: block;
        background: transparent none;
        border: none;
        height: 1px;
        overflow: hidden;
        padding: 0;
        margin: -1px 0 0 -1px;
        width: 1px;
    }
    .shadow-outer{
        background-color: #ccc;
        margin: 0 auto;
        padding: 0 1px 1px;
        width: 976px;
    }
    .shadow1{
        background-color: #817F7F;
        margin: 0 auto;
        padding: 0 1px 18px;
        width: 974px;
    }
    .nudge-top { margin-top: 13px; }
    .breadcrumbSeparator { font-size: 120%; }
    .font-controller {
        font-variant: small-caps;
        font-weight: bold;
        font-size: 90%;
    }
}

@media screen {
    /* - LEGACY CMS front page support definitions - */
    #front-page-center{
        display: block;
        background-color: transparent;
        padding: 0;
        margin: -18px 0 5px -14px;
        float: left;
        /*width: 483px;*/
        width: 100%;
    }
    #frontPageText{
        text-align: justify;
        font-size: 1em;
        margin: 20px 0 20px 8px;
    }
    html .visualIEFloatFix {
        height: 0.1%;
    }
    #front-page-right{
        display: block;
        background-color: #FFF;
        padding: 0;
        margin-top: -18px;
        float: right;
        /*width: 230px;*/
        width: 33%;
    }
    .portletRt{
        height:7em;
        padding: 5px 0 10px;
        margin-bottom: 5px;
    }
    .portletBodyCol3{
        border-bottom: 1px dashed;
    }
    .portletRtImg a{
        float: left;
        padding-right: 5px;
    }
    .portletRtText{
        float: left;
        width: 55%;
    }
    .portletRtTitle{
        padding-bottom: 4px;
    }
    .portletRtTitle img{
        display: none;
        float: left;
        padding: 5px 5px 18px;
    }
    .portletRtTitle a{
        color: #4469AE;   /**/
        text-decoration: none;
        font: bold 1.12em arial;
        text-align: center;
    }
    .portletRtTitle a:hover{
        text-decoration: underline;
    }
    .portletRtDesc{
        font-size:0.9em;
    }
    .portletRtDesc a{
        color: #7b3124;
        display: inline-block;
        font-size:0.8em;
        margin: 3px 0;
        text-decoration: none;
    }
    .portletRtDesc a:hover{
        text-decoration: underline;
    }
}

@media screen {
    /* - LEGACY custom CMS block ID definitions - */
    #visual-portal-wrapper {
        border: 1px solid #717171;
        margin: -12px auto 0;
        padding: 0;
        width: 972px !important;
    }
    #portal-top {
        margin: 0;
        padding: 0;
        background-color: transparent;
    }
    #portal-logo {
        border: 0;
        margin: 0;
        padding: 0;
    }
    #portal-logo a {
        display: block;
        text-decoration: none;
        overflow: hidden;
        border: 0;
        margin: 0;
        padding: 76px 0 0;
        height: 0 !important;
        width: 972px;
        cursor: pointer;
    }
    #portal-siteactions{
        display: none;
    }
    #portal-breadcrumbs{
        float:left;
        border:none;
        font-size:0.9em;
        padding-left:1em;
        text-transform: lowercase;
        line-height: 1.6em;
    }
    #portal-breadcrumbs a { text-decoration: none; }
    #navSearchForm{
        border-bottom: 1px solid #FFFFF0;
        padding:6px;
        margin-bottom: 3px;
    }
    #text-size{
        text-align:right;
        height: 1.6em;
        padding: 0 1em 0 0;
    }
    #text-size a{
        text-decoration:none;
        color: #4469AE;
        font-weight: bold;
    }
}

@media screen {
    /* - LEGACY custom CMS block ID definitions supporting column layout/design - */
    #portal-columns {
        width: 100% !important;
        border-collapse: collapse;
        border-spacing: 0;
    }
    div#portal-columns div#visual-column-wrapper,
    div#portal-columns div#visual-column-wrapper div#portal-column-content { width: 100%; }
    div#portal-columns div#visual-column-wrapper div#portal-column-content {
        padding: 0;
        margin: 0;
    }
    div#portal-columns div#visual-column-wrapper div#portal-column-content * { text-align: left; }
    #portal-column-one {
        vertical-align: top;
        background-color: #FFF;
        width: 190px;
        border-collapse: collapse;
        padding: 0;
    }
    #portal-column-one-window {
        vertical-align: top;
        background-color: transparent;
        width: 190px;
        border-collapse: collapse;
        padding: 0;
    }
    #portal-column-one .visualPadding{
        padding: 0;
        margin: 0;
    }
    #portal-column-content {
        background-color: #FFF;
        vertical-align: top;
        margin: 0 !important;
        padding: 0 0 12px 0;
        border-collapse: collapse;
    }
    #portal-column-content-window {
        background-color: transparent;
        vertical-align: top;
        margin: 0 !important;
        padding: 0 0 12px 0;
        border-collapse: collapse;
    }
    #content {
        padding: 2em 1.5em !important;
        margin: 0;
    }
    #content .group {
        background: transparent;
        border: none;
        padding: 0;
        margin: 0;
    }
}

@media screen {
    /* - LEGACY custom CLASS definitions supporting dropdown JavaScript library - */
    .nav, .nav ul{
        list-style: none;
        margin: 0;
        padding: 0;
    }
    .nav{
        margin:0 0 0 10px;
        height: 1.6em;
        line-height: 1.6em;
        width: 100%;
    }
    .nav li	{
        float: left;
        margin: 0;
        padding: 0;
        position: relative;
        z-index:800;
    }
    .nav a{
        height: 1.6em;
        font-weight: bold;
        font-size: 90%;
        display: block;
        padding: 0 15px;
        text-decoration: none;
    }
    .nav ul{
        left: 0;
        position: absolute;
        top: 1.6em;
    }
    .nav ul a{ padding: 2px 8px; }
    .nav ul, .nav :hover ul ul, .nav .hover ul ul{ margin-left: -9999px; }
    .nav li:hover>ul, .nav li.hover>ul, .nav a:focus+ul, .nav ul ul, .nav .hover a:focus{ margin-left: 0; }
    .nav ul a:focus{ margin-left: 9999px; }
    .navBar{
        float:left;
        height: 1.6em;
    }
    .verticalNav, .verticalNav ul{
        position:relative;
        list-style: none none;
        margin: 0;
        padding: 0;
        width: 185px;
    }
    .verticalNav li{
        margin:0;
        padding:0;
        height: 32px;
    }
    .verticalNav a{
        background-image:url('../image/navButtonLightBlue.jpg');
        border: 0 solid #003C79;
        border-top-width: 1px;
        display:block;
        text-decoration:none;
        width: 173px;
        font-weight: bold;
        font-size:1em;
        color: #fff;
        padding: 8px 5px 8px 8px;
        overflow: hidden;
    }
    .verticalNav a:hover, .verticalNav a:focus, .verticalNav a:active{ color:#5CB3FF; }
    .verticalNav ul{
        left:150px;
        top:-32px;
        position:relative;
    }
    .verticalNav ul li{ z-index:600; }
    .verticalNav ul a{
        background-image:url('../image/navButtonDarkBlue.jpg') !important;
        width: 173px;
    }
    .verticalNav ul, .verticalNav :hover ul ul, .verticalNav .hover ul ul{ margin-left: -9999px; }
    .verticalNav li:hover>ul, .verticalNav li.hover>ul, .verticalNav a:focus+ul, .nav ul ul, .verticalNav .hover a:focus{ margin-left: 0; }
    .verticalNav ul a:focus{ margin-left: 9999px; }
}

@media screen {
    /* - LEGACY custom block ID definitions supporting dropdown JavaScript library - */
    #topLogoNav{
        background:#817F7F;
        height:1.6em;
    }
    #topLogoNav a{ color:#fff; }
    #topLogoNav .nav a:hover, #topLogoNav .nav a:focus, #topLogoNav .nav a:active{
        background: #d3d3d3;
        color: #000;
    }
    #topLogoNav .nav ul{
        background:#817F7F;
        width: 170px;
    }
    #topLogoNav .nav ul li{ width: 170px; }
    #topLogoNav .nav ul a:hover, #topLogoNav .nav ul a:focus, #topLogoNav .nav ul a:active{ background: #d3d3d3; }
    #topLogoNav .nav ul .hover>a{ background: #d3d3d3; }

    #bottomLogoNav{
        background:#B0DEF6;
        height:1.6em;
    }
    #bottomLogoNav a{ color:#000; }
    #bottomLogoNav .nav a:hover, #bottomLogoNav .nav a:focus, #bottomLogoNav .nav a:active{
        background:#d7f2fd;
        color: #000;
    }
    #bottomLogoNav .nav ul{
        background:#B0DEF6;
        width:142px;
    }
    #bottomLogoNav .nav ul li{ width:142px; }
    #bottomLogoNav .nav ul a:hover, #bottomLogoNav .nav ul a:focus, #bottomLogoNav .nav ul a:active{ background:#d7f2fd; }
    #bottomLogoNav .nav ul .hover>a{ background:#d7f2fd; }
    #navItems{
        position:relative;
        z-index:500;
    }
    #bottomLogoMsg{
        background: #e7e7e7;
        padding-left:8em;
        height:1.9em;
    }
}

/*@media screen {
    !* - LEGACY custom block ID definitions supporting left column features - *!
    #navBottom{ margin:15px 0 0 2px; }
    #oceanFacts{
        background: transparent url('../image/oceanFacts.jpg') no-repeat;
        height: 225px;
        position: relative;
    }
    #oceanFactsText{
        line-height:9px;
        margin:0 0 0 15px;
        padding:160px 4px 0 0;
        text-align:center;
        width:150px;
    }
    #oceanFactsText a{
        color:#000;
        font-size:10px;
        text-decoration:none;
    }
    #oceanFactsText a:hover{ text-decoration: underline; }
    #oceanFactsText .more{
        color:#999;
        left:53px;
        margin:0 auto;
        position:absolute;
        top:196px;
        font-weight: bold;
    }
}*/

@media screen {
    /* - LEGACY custom CMS block ID definitions supporting page footer - */
    #portal-footer {
        background: transparent;
        border:none;
        margin: 0;
        padding: 15px 0;
        color: #000;
        line-height: 1.2em;
        text-align: center;
    }
    #portal-footer a:link{
        text-decoration: none;
        color: #000;
    }
    #portal-footer a:visited{
        text-decoration: none;
        color: #000;
    }
    #portal-footer a:hover {
        color: #000;
        text-decoration: underline;
    }
    #portal-footer p{
        text-align: center;
        font-size: 80%;
    }
}

@media print {
    /* UPDATED/MODIFIED custom Print page style CLASS/ID definitions */
    div.top,
    #topLogoNav,
    #portal-logo,
    #bottomLogoNav,
    #site-message,
    #portal-siteactions,
    .hiddenStructure,
    #portal-searchbox,
    #portal-globalnav,
    #portal-personaltools,
    #portal-breadcrumbs,
    #non_gov_link,
    #portal-column-one,
    #portal-column-two,
    .contentViews,
    .contentActions,
    .infoContainer,
    .serviceContainer,
    .help,
    .legend,
    div.portalMessage,
    div.portalWarningMessage,
    div.portalStopMessage,
    div.documentActions,
    .documentByLine,
    .netscape4,
    #portal-footer,
    #portal-colophon,
    .skipnav,
    #text-size,
    #realBanner,
    #portal-logo-text-wrap,
    .visualNoPrint { display: none; }

    body {
        font-family: Baskerville, Georgia, Garamond, Times, serif;
        font-size: 11pt !important;
        width: 100% !important;
    }
    h1, h2, h3, h4, h5, h6 {
        border: none;
        font-family: Baskerville, Georgia, Garamond, Times, serif;
    }
    h2 {
        font-size: 135%;
        margin: 1.5em 0 0.5em 0;
        border-bottom: 1px solid #8cacbb;
    }
    div, p, ul, dl, ol { width: auto !important; }
    ul, ol, dl { padding-right: 0.5em; }
    ul { list-style-type: square; }
    pre {
        border: 1pt dotted black;
        white-space: pre;
        font-size: 8pt;
        overflow: auto;
        padding: 1em 0;
    }
    table.listing,
    table.listing td {
        border: 1pt solid black;
        border-collapse: collapse;
    }
    a {
        color: Black !important;
        padding: 0 !important;
        text-decoration: none !important;
    }
    a:link, a:visited {
        color: #520;
        background: transparent;
    }
    .documentDescription { font-weight: bold; }
    .listBlock {
        margin-left:.5em;
        margin-bottom:2em;
    }
    .listBlockIcon {
        float:left;
        vertical-align: middle;
        width:10%;
    }
    .listBlockText { margin-left:10%; }
    .listDescription {
        font-weight: normal;
        display: block;
        margin: 0;
        line-height: 1em;
    }
    .rsaBlock {
        display: block;
        height: 120px;
        margin: 0 0 1.5em .5em;
    }
    .rsaBlockIcon {
        float: left;
        width: 15%;
        margin-right: 5px;
    }
    .rsaBlockText { margin: 0 5% 0 18%; }
    .rsaDetails {
        margin: 0;
        padding: 10px 0;
        text-align: left !important;
        color: #306aaa;
        font-size: 70%;
    }
}

@media handheld {
    /* LEGACY CMS Small screen device custom style definitions -- NOTE needs testing and eval*/
    body {
        font: 69% "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
        background-color: White;
        color: Black;
        margin: 0;
        padding: 0;
    }
    table { font-size: 100%; }
    a {
        color: #436976;
        background-color: transparent;
    }
    img {
        border: none;
        vertical-align: middle;
    }
    p { margin: 0.5em 0 1em 0; }
    h1, h2, h3, h4, h5, h6 {
        font-weight: normal;
        border-bottom: 1px solid #8cacbb;
    }
    h1 a,
    h2 a,
    h3 a,
    h4 a,
    h5 a,
    h6 a { color: Black ! important; }
    h1 { font-size: 160%; }
    h2 { font-size: 150%; }
    h3 {
        font-size: 140%;
        border-bottom: none;
        font-weight: bold;
    }
    h4 {
        font-size: 120%;
        border-bottom: none;
        font-weight: bold;
    }
    h5 {
        font-size: 100%;
        border-bottom: none;
        font-weight: bold;
    }
    h6 {
        font-size: 85%;
        border-bottom: none;
        font-weight: bold;
    }
    label { font-weight: bold; }

    #portal-searchbox { font-size: 10px; }
    #portal-globalnav {
        background-color: transparent;
        border-collapse: collapse;
        padding: 0 0 0 0.2em;
        list-style: none;
        margin: 0;
        height: auto;
        line-height: normal;
    }
    #portal-globalnav li { display: inline; }
    #portal-globalnav li a {
        background-color: transparent;
        border: 1px solid #8cacbb;
        border-bottom-style: none;
        color: #436976;
        height: auto;
        margin-right: 0.1em;
        padding: 0 0.2em;
        text-decoration: none;
        text-transform: lowercase;
    }
    #portal-globalnav li.selected a {
        background-color: #dee7ec;
        border: 1px solid #8cacbb;
        border-bottom: #dee7ec 1px solid;
        color: #436976;
    }
    #portal-personaltools {
        background-color: #dee7ec;
        border-top: 1px solid #8cacbb;
        border-bottom: 1px solid #8cacbb;
        color: Black;
        margin: 0;
        text-align: right;
        text-transform: lowercase;
        list-style: none;
    }
    #portal-personaltools li {
        margin-left: 0.2em;
        display: inline;
    }
    #portal-personaltools li a {
        text-decoration: none;
        color: #436976;
    }
    .visualCaseSensitive { text-transform: none; }
    #portal-breadcrumbs {
        border-bottom: 1px solid #8cacbb;
        padding-left: 0.2em;
        padding-right: 0.2em;
        text-transform: lowercase;
    }
    .contentViews {
        background-color: transparent;
        border-collapse: collapse;
        padding-left: 0.1em;
        line-height: normal;
        margin: 0.2em 0 0 0;
        list-style: none;
        border: 0 solid #74ae0b;
        border-bottom-width: 1px;
    }
    .contentViews li { display: inline; }
    .contentViews li a {
        background-color: transparent;
        border: 1px solid #74ae0b;
        color: #578308;
        height: auto;
        margin-right: 0.2em;
        padding: 0;
        line-height: normal;
        text-decoration: none;
        text-transform: lowercase;
        z-index: 1;
    }
    .contentViews .selected a {
        background-color: #cde2a7;
        border-bottom: #cde2a7 1px solid;
        color: #578308;
    }
    .contentActions {
        border-collapse: collapse;
        background-color: #cde2a7;
        border-left: 1px solid #74ae0b;
        border-right: 1px solid #74ae0b;
        color: #578308;
        text-align: right;
        text-transform: lowercase;
        padding: 0 0 0 0.2em;
        z-index: 2;
        height: 1.2em;
    }
    .contentActions ul,
    .contentActions li {
        margin: 0;
        list-style: none none;
        display: inline;
        color: Black;
        text-align: left;
    }
    .contentActions ul {
        padding: 0;
        margin: 0;
    }
    .contentActions li {
        float: right;
        background: url(http://www.ncddc.noaa.gov/arrowDownAlternative.gif) no-repeat center right;
        z-index: 4;
        border-left: 1px solid #74ae0b;
        padding: 0 0 0 0.2em;
        margin: 0 0.2em 0 0;
    }
    .actionItems li { background-image: none; }
    .contentActions a {
        text-decoration: none;
        color: #578308;
        padding: 0 0.6em 0 0;
    }
    .contentActions .actionMenu .actionMenuContent {
        display: none;
        z-index: 5;
        position: absolute;
        top: 0;
        right: -1px;
        height: auto;
        padding: 0;
        margin: 0;
        cursor: pointer;
    }
    .contentActions .actionMenu .actionMenuContent ul {
        display: block;
        background: #cde2a7;
        border: 1px #74ae0b;
        border-style: none solid solid solid;
        margin: 0.2em 0 0 0;
        padding: 0;
        cursor: pointer;
    }
    .actionMenu .actionMenuContent li {
        font-size: 10px !important;
        float: none;
        background: transparent;
        display: inline;
        padding: 0;
        margin: 0;
        border: 0;
    }
    .actionMenu .actionMenuContent li a {
        display: block;
        white-space: nowrap;
        padding: 0 0.2em;
        margin: 0.2em 0;
    }
    .actionMenu .actionMenuContent .actionSeparator a {
        margin-top: 0.2em;
        padding-top: 0.2em;
        border-top: 1px solid #74ae0b;
    }
    .documentEditable .documentContent {
        border: 1px solid #74ae0b;
        padding: 0.5em;
    }
    .portalMessage,
    .portalWarningMessage,
    .portalStopMessage,
    .system-message,
    #error-handling {
        background-color: #ffce7b;
        border: 1px solid #ffa500;
        color: Black;
        font-size: 85%;
        font-weight: bold;
        margin: 2em 0 1em 0;
        padding: 0.5em 1em;
        vertical-align: middle;
    }
    .portalMessage a,
    .portalWarningMessage a,
    .portalStopMessage a { color: Black; }
    .documentDescription {
        font-weight: bold;
        display: block;
        margin: 0.5em 0;
    }
    .documentByLine {
        text-align: right;
        font-size: 85%;
        clear: both;
        font-weight: normal;
        color: #76797c;
    }
    #portal-footer {
        background-color: #dee7ec;
        border-top: 1px solid #8cacbb;
        border-bottom: 1px solid #8cacbb;
        float: none;
        margin: 2em 0 1em 0;
        padding: 0.5em 0 1em 0;
        text-align: center;
    }
    .hiddenStructure,
    #portal-logo,
    #portal-searchbox,
    #portal-siteactions,
    #portal-column-one,
    #portal-column-two,
    .addFavorite,
    .documentActions,
    #portal-colophon,
    .netscape4 { display: none; }
}

@media screen {
    /* - base FORM element definitions - */
    form {
        border: none;
        margin: 0;
    }
    fieldset {
        border: 1px solid #8cacbb;
        margin: 1em 0 1em 0;
        padding: 0 1em 1em 1em;
        line-height: 1.5em;
        width: auto;
    }
    legend {
        background: White;
        padding: 0.5em;
        font-size: 90%;
    }
    label { font-weight: bold; }
    textarea {
        font: 100% Monaco, "Courier New", Courier, monospace;
        border: 1px solid #8cacbb;
        color: Black;
        background: White url('../image/input_background.gif') repeat-x;
        width: 100%;
    }
    input {
        font-family: "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
        visibility: visible;
        border: 1px solid #8cacbb;
        color: Black;
        vertical-align: middle;
        background: White url('../image/input_background.gif') repeat-x;
    }
    button {
        font-family: "Lucida Grande", Verdana, Lucida, Helvetica, Arial, sans-serif;
        visibility: visible;
        border: 1px solid #8cacbb;
        color: Black;
        vertical-align: middle;
        background-color: #dee7ec;
        padding: 1px;
        cursor: pointer;
        font-size: 85%;
        text-transform: lowercase;
    }
    select {
        border: 1px solid #8cacbb;
        color: Black;
        background-color: White;
        vertical-align: top;
    }
    optgroup {
        font-style: normal;
        font-weight: bold;
        color: #999;
        padding-left: 0.25em;
    }
    option { color: black; }
    optgroup > option { padding: 0 0.25em 0 1em; }
    input.radio{
        background-color: transparent;
        border: none;
    }
}
